{% extends 'base.html' %}
{% load static %}

{% block content %}
<div class = "container">
    <div class="wrapper">
        <div class = "content-for-all">
            Jadwal Saya: <br>
            {% if daftarjadwal %}
                {% for jadwal in daftarjadwal %}
                    <a href = "/jadwal/{{ jadwal.matkul }}" , style = "color:#FFFFFF"> - {{ jadwal.matkul }}</a>
                    <a type="button" class="btn btn-danger btn-sm" href="/delete/{{jadwal.matkul}}" onclick="return confirm('Anda yakin mau menghapus data ini?');">Delete</a>
                    
                <br/>
                {% endfor %}
            {% endif %}
        </div>
        

    </div>
</div>
{% endblock content %}        